ご利用要件

Google Workspace をご利用可能なシステム要件

PC 端末

 

Google Workspace の全てのアプリケーションはウェブブラウザ上で動作します。そのため、OS や PC 端末のスペックに要件はありません。
システム要件はサポートされているブラウザを使用することだけです。

最新バージョンの Google Chrome は Google Workspace の全機能をサポートします。(通常、Chrome は新しいバージョンが利用可能になると、自動的に最新バージョンに更新されます。)

Firefox®、Safari®、Microsoft® (Microsoft Edge™ と Internet Explorer® 11)の各ブラウザについては、最新バージョンとその 1つ前のバージョンをサポートします。新バージョンがリリースされると、そのバージョンが新たにサポート対象となり、2つ前のバージョンのサポートが終了します。

Google Workspace を使用するには、ブラウザで Cookie と JavaScript® を有効にしてください。

モバイル 端末


 

Google Workspace モバイルアプリは、Android 搭載端末および Apple® iOS® 端末向けに作成されています。
モバイル端末で Google Workspace を快適にご利用いただくには、Android 搭載端末や iOS® 端末向けのネイティブ アプリを使用してください。

Android 搭載端末の場合、Android の現行バージョンとその 2 つ前までのバージョンに対応したアップデートを提供しています。たとえば、最新版が Android 7.0 Nougat の場合は、Android 6.0 Marshmallow および Android 5.0 Lollipop 向けのアップデートも提供しています。

iOS 端末の場合、iOS の現行バージョンとその 1 つ前のメジャー バージョンに対応したアップデートを提供しています。

まずは Google Workspace を 30日間無料でお試しください。
現メールシステムとの併用もできます。

Google Workspace 導入前のご相談はこちらから。 
 (48時間以内に返答いたします。)